@charset "utf-8";
.fr{float:right}
.fl{float:left}
.clearfix {
    height:auto!important;
}
.clearfix::after {
    content: "";
    display: block;
    visibility: hidden;
    clear: both;
}
.one-row {
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}
.two-row {
	overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.logo {
    position: absolute;
    top: 20px;
    margin-left: 0;
    left: 5%;
}
.headbg{
	width:100%;
	margin: 0 auto;
	display: block;
}
.tbtit{
	position: absolute;
	top: 175px;
	margin-left: -421px;
	left: 50%;
}
.ztblock{
	width:1270px;
	margin: 40px auto;
	height:auto;
}

.ztlist{
    width:610px;
}

.imgtit a{
	display:block;
	margin-bottom:10px;
}
.ztlist li{
	font-size:18px;
	height:40px;
	line-height:40px;
	position: relative;
}
.ztlist ul{
	border: 1px solid #CFCFCF;
	padding: 5px 20px;
}
.ztlist li i{
	height: 6px;
    width: 6px;
    background: #ec0203;
    display: block;
    border-radius: 50%;
    position: absolute;
    top: 17px;
    left: -15px;
	display:none;
}
.ztlist li a{
	width: 450px;
}
.ztlist li a:hover{
	color:#ec0203;
}
.ztlist li span{
	color:#999;
}


/*轮播*/
.second-slide ul{padding: 0;border:0}
.second-slide{position:relative;float: left; width:610px; height:330px; overflow:hidden; position:relative; }
.second-slide .hd{ height:15px; overflow:hidden; position:absolute; right:5px; bottom:15px; z-index:1; }
.second-slide .hd ul{overflow:hidden;zoom:1;float:left;border:none;}
.second-slide .hd ul li{ float:left; margin-right:7px;  width:12px; height:12px; line-height:14px; text-align:center; background:#fff; cursor:pointer; border-radius:50%;}
.second-slide .hd ul li.on{ background:#ffd400; color:#fff; }
.second-slide .bd{ position:relative; height:100%; z-index:0;   }
.second-slide .bd li{ zoom:1; vertical-align:middle;display:none; }
.second-slide .bd img{ width:610px; height:330px; display:block;  }
.second-slide .bd li p{position:absolute;left:0;top: 280px;line-height: 50px;height:50px;width: 590px;white-space: nowrap;overflow: hidden;padding-left: 20px}
.second-slide .bd li p i{position:absolute;left:0;top:0;display: block;width:610px;height: 50px;background: #000;opacity: .3;border-radius:0}
.second-slide .bd li p a, .second-slide .bd li p a:visited{position: relative;color: #fff;font-size: 17px;font-weight:bold;line-height: 50px;display:inline-block;width:500px;}





